{
  "id": "rachel_3054",
  "name": "Rachel Smith",
  "handle": "rachel",
  "gender": "female",
  "description": "goth woman who likes anime",
  "tags": [
    "goth_egirl",
    "90s cyberpunk anime",
    "industrial music",
    "digital illustration",
    "vintage tech",
    "botanical illustration",
    "gourmet coffee",
    "urban exploration"
  ],
  "avatar_url": "/media/rachel_3054/avatar.webp?t=1769090286",
  "banner_url": "/media/rachel_3054/banner.webp?t=1769090286",
  "images": [
    "/media/rachel_3054/images/01_mid_mid_neutral.webp",
    "/media/rachel_3054/images/02_image.webp",
    "/media/rachel_3054/images/03_image.webp",
    "/media/rachel_3054/images/04_image.webp",
    "/media/rachel_3054/images/05_image.webp",
    "/media/rachel_3054/images/06_image.webp",
    "/media/rachel_3054/images/07_image.webp",
    "/media/rachel_3054/images/08_image.webp",
    "/media/rachel_3054/images/09_image.webp",
    "/media/rachel_3054/images/10_image.webp",
    "/media/rachel_3054/images/11_image.webp",
    "/media/rachel_3054/images/12_image.webp",
    "/media/rachel_3054/images/13_image.webp",
    "/media/rachel_3054/images/14_image.webp",
    "/media/rachel_3054/images/15_image.webp",
    "/media/rachel_3054/images/16_image.webp",
    "/media/rachel_3054/images/17_image.webp",
    "/media/rachel_3054/images/19_image.webp",
    "/media/rachel_3054/images/20_image.webp",
    "/media/rachel_3054/images/21_image.webp",
    "/media/rachel_3054/images/22_image.webp",
    "/media/rachel_3054/images/23_image.webp",
    "/media/rachel_3054/images/24_image.webp",
    "/media/rachel_3054/images/25_image.webp",
    "/media/rachel_3054/images/26_image.webp",
    "/media/rachel_3054/images/27_image.webp",
    "/media/rachel_3054/images/28_image.webp",
    "/media/rachel_3054/images/29_image.webp",
    "/media/rachel_3054/images/30_image.webp",
    "/media/rachel_3054/images/31_image.webp",
    "/media/rachel_3054/images/32_image.webp",
    "/media/rachel_3054/images/33_image.webp",
    "/media/rachel_3054/images/34_image.webp",
    "/media/rachel_3054/images/35_image.webp",
    "/media/rachel_3054/images/36_image.webp",
    "/media/rachel_3054/images/37_image.webp",
    "/media/rachel_3054/images/38_image.webp",
    "/media/rachel_3054/images/39_image.webp",
    "/media/rachel_3054/images/40_image.webp",
    "/media/rachel_3054/images/41_image.webp",
    "/media/rachel_3054/images/42_image.webp",
    "/media/rachel_3054/images/43_image.webp",
    "/media/rachel_3054/images/44_image.webp",
    "/media/rachel_3054/images/45_image.webp",
    "/media/rachel_3054/images/46_image.webp",
    "/media/rachel_3054/images/47_image.webp",
    "/media/rachel_3054/images/48_image.webp",
    "/media/rachel_3054/images/49_image.webp",
    "/media/rachel_3054/images/50_image.webp",
    "/media/rachel_3054/images/51_image.webp"
  ],
  "created_at": "2026-01-22T06:56:56.871649-07:00",
  "dir_name": "rachel_3054"
}